.polls-overlay-widget {
    position: absolute !important;
    z-index: 10 !important;
    top: 2% !important;
    right: 5% !important;

    display: flex !important;

    width: auto !important;
    height: 100px !important;
    padding: 1rem 2rem 0 !important;

    border-radius: 20px !important;
    background-color: rgba(0, 0, 0, .75) !important;

    justify-content: space-between;
}

.widget-close-btn {
    position: absolute !important;
    top: -10%;
    left: 100%;

    color: #fff;
}

.widget-choices {
    display: flex !important;

    align-items: flex-end;
}

.widget-choice {
    display: flex !important;
    flex-direction: column !important;

    margin-right: 1rem !important;
}

.widget-choice:last-child {
    margin-right: 0 !important;
}

.choice-bar {
    width: 25px;
    height: 80px;
    margin-top: auto !important;
}

.choice-char {
    padding: 8px !important;
}

/* Chars colors */
.widget-choice:nth-child(1) > .choice-char {
    color: #aa3423;
}

.widget-choice:nth-child(2) > .choice-char {
    color: #c4b644;
}

.widget-choice:nth-child(3) > .choice-char {
    color: #84b356;
}

.widget-choice:nth-child(4) > .choice-char {
    color: #4491f4;
}

.widget-choice:nth-child(5) > .choice-char {
    color: #b162e9;
}

.widget-choice:nth-child(6) > .choice-char {
    color: #e98e57;
}

.widget-choice:nth-child(7) > .choice-char {
    color: #cf05b4;
}

/* Bars colors */
.widget-choice:nth-child(1) > .choice-bar {
    background-color: #aa3423;
}

.widget-choice:nth-child(2) > .choice-bar {
    background-color: #c4b644;
}

.widget-choice:nth-child(3) > .choice-bar {
    background-color: #84b356;
}

.widget-choice:nth-child(4) > .choice-bar {
    background-color: #4491f4;
}

.widget-choice:nth-child(5) > .choice-bar {
    background-color: #b162e9;
}

.widget-choice:nth-child(6) > .choice-bar {
    background-color: #e98e57;
}

.widget-choice:nth-child(7) > .choice-bar {
    background-color: #cf05b4;
}
